GM(4) | Kernel Interfaces Manual (MacPPC) | GM(4)

# NAME

gm — Apple GMac Ethernet device driver

# SYNOPSIS

gm* at pci? dev ? function ?

Configuration of PHYs may also be necessary. See mii(4).

# DESCRIPTION

The gm driver provides support for the GMac Ethernet hardware found mostly in the newest Apple PowerBooks G3s and most G4-based Apple hardware.

This driver is now obsolete. You should be using the gem(4) driver.

Wireless hardware is not supported by this driver, but by wi(4).

# SEE ALSO

bm(4), bmtphy(4), brgphy(4), gem(4), mc(4), mii(4), tlp(4), wi(4)

# HISTORY

The gm device driver appeared in NetBSD 1.5 and is obsoleted by the gem(4) driver.

# AUTHORS

The gm driver was written by Tsubai Masanari <tsubai@NetBSD.org>. The man page was written by Thomas Klausner <wiz@NetBSD.org>.

May 21, 2002 | NetBSD 6.0